/* mbhuju@gmail.com */

body {
	background-color: #353535;
	margin: 0px;
}

	
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#171717;
	line-height:18px;
}


a:link, a:active, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#868686;
	font-weight: normal;
	text-decoration:none;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#868686;
	font-weight: normal;
	text-decoration:none;
}


.footer, a.footermenu:link, a.footermenu:active, a.footermenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#B4B4B4;
	font-weight: bold;
	line-height:15px;
	text-decoration:none;
}

a.footermenu:hover {
	color:#FFFFFF;
}

a.more:link, a.more:active, a.more:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#57793E;
	font-weight: bold;
	text-decoration:none;
}

a.more:hover {
	color:#000000;
}

a.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#353535;
	font-weight: normal;
	line-height:24px;
	text-decoration:underline;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight: bold;
	line-height:15px;
}

.style2 {
	font-family: Bradley Hand ITC, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000000;
	font-weight: bold;
	line-height:24px;
}

.style3 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:33px;
	color:#000000;
	font-weight: normal;
	line-height:24px;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;
	line-height:15px;
}
.style5 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight: normal;
	line-height:24px;

}
.style6 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	font-weight: normal;
	line-height:24px;

}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight: bold;
	line-height:15px;

}
.style8 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#000000;
	font-weight: normal;
	line-height:24px;
	
}	
input
{
	font-family:Ms Sans Serif, Tahoma, Verdana;
	font-size:9pt;
	color:#000000;
	border:1px solid #CDC2AA;
	background:#FFFFFF;
}


textarea
{
	font-family:Ms Sans Serif, Tahoma, Verdana;
	font-size:9pt;
	color:#000000;
	border:1px solid #CDC2AA;
	background:#FFFFFF;
}


select
{
	font-family:Ms Sans Serif, Tahoma, Verdana;
	font-size:9pt;
	color:#000000;;
	border:1px solid #CDC2AA;
	background:#FFFFFF;
}


input.btn
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height:25px;
	text-align:center;
	color:#FFFFFF;	
	background:#575757;
	border:1px solid #000000;
	
}
.img {
	border:1px solid #D7D7D5;
	padding:5px;
}

.img02 {
	border:1px solid #D7D7D5;
	padding:5px;
	margin-left:20px;
}
.noborder{
	border:0px;
}

ul,li {
	margin-top:0px;
}